## zzzfm 1.0.7

=== debian/changelog ===
zzzfm (1.0.7-14) unstable; urgency=medium

  * apply various patches from dpup

 -- anticapitalista <antix@operamail.com>  Mon, 02 Feb 2026 15:52:45 +0200

zzzfm (1.0.7-13) unstable; urgency=medium

  * translation update of de, fr_BE, fr, pt_BR, pt 

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 15:42:34 +0200

zzzfm (1.0.7-12) unstable; urgency=medium

  * improved hu translation

 -- anticapitalista <antix@operamail.com>  Fri, 06 Oct 2023 16:43:38 +0300

zzzfm (1.0.7-11) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 09 Apr 2023 16:55:05 +0300

zzzfm (1.0.7-10) unstable; urgency=medium

  * added GenericName to desktop files

 -- anticapitalista <antix@operamail.com>  Wed, 11 Jan 2023 21:04:19 +0200

zzzfm (1.0.7-9) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:18:27 +0300

zzzfm (1.0.7-8) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sat, 18 Sep 2021 19:58:01 +0300

zzzfm (1.0.7-7) unstable; urgency=medium

  * Upstream changes:
    - Updated locales de, fr, fr_BE, pt, pt_BR and ru
    - Removed MimeType from zzzfm-find.desktop

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 11:55:31 +0300

zzzfm (1.0.7-6) unstable; urgency=medium

  * removed pah and .png from icon in desktop files 

 -- anticapitalista <antix@operamail.com>  Fri, 16 Jul 2021 19:29:21 +0300

zzzfm (1.0.7-5) unstable; urgency=medium

  * changed incorrect label of panel1 bookmarks right-click "Cut" item --}"New"
  * revised content of /etc/zzzfm.conf
  * revised content of zzzfm-manual-en.html
  * debian/control: adjusted the list of Recommends items
  * po/zzzfm.pot: fuzzy "" blankmsg (?) was leaking into content displayed to --help output

 -- skidoo <email@redact.ed>  Mon, 31 May 2021 12:02:02 +0200

zzzfm (1.0.7-4) unstable; urgency=medium

  * increased mainwindow initial size request dimensions
  * removed from preseeded zzzfm session file the hardcoded "home/demo" strings
  * vfs-file-task.c: increased smart queue copy/move limit, to 100 MB (and the delete limit, to 10 GB)
  * store thumnail files in a/the XDG-compliant directory
  * ptk-handler.c: add android-file transfer support (aft-mtp-mount )
  * find files: larger initial dimensions of results window
  * item-properties: suppress ability to edit timestamps (doc now advises use of 'touch -m %F' custom command)
  * toolbar displays a blueCube icon; redCube instead for AsRoot window
  * suppress main_help_opt, pending implementation of a safer xset_open_url()
  * (pending followup) limit exposure to main_open_network_location
  * suppress availability of hand_net_http, aka webdav, aka davfs
    until I find time (if ever) to assess the significance of
    https://github.com/IgnorantGuru/spacefm/issues/648
    "One thing I don't like about this solution is that it momentarily opens a terminal to open a
     regular http link in the user's web browser, which is why I used terminal conditionally in the original.
     I think it would be better to only run the terminal for udevil if possible."
  * adjustments within the /etx/xdg/session file
  * first-run, display tree to left panel by default (gauge feedback on this)

 -- skidoo <email@redact.ed>  Sat, 08 May 2021 22:22:22 +0200

zzzfm (1.0.7-3~contibs1) unstable; urgency=medium

  * Updated translations for pt, pt_BR, fr, fr_BE, es, de and ru

 -- nXecure <not@telling.you>  Sat, 08 May 2021 21:48:53 +0200

zzzfm (1.0.7-2) unstable; urgency=medium

  * internal testing build; unreleased

 -- skidoo <email@redact.ed>  Thu, 29 Apr 2021 13:13:13 +0200

zzzfm (1.0.7-1) unstable; urgency=medium

  * dampened the "drag-select" sensitivity of desktop icons
  * translations: merged pt.po file contributed by PPC

 -- skidoo <email@redact.ed>  Wed, 28 Apr 2021 11:11:11 +0200

zzzfm (1.0.7) unstable; urgency=medium

  * initial release

 -- skidoo <email@redact.ed>  Sun, 25 Apr 2021 11:11:11 +0200
