=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 
 %:
 	dh $@ --no-automatic-dbgsym --parallel
-
 
 override_dh_auto_configure: $(FLAVORS:%=doconfigure-%)
 
@@ -35,9 +34,6 @@
 	sh debian/clean_gtk3.sh
 	dh_install --fail-missing
 
-override_dh_shlibdeps:
-	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
-
 override_dh_auto_clean:
 	rm -rf debian/build-gtk2
 	rm -rf debian/build-gtk3
