## zzzfm 1.0.7-8~mx21+1

=== debian/changelog ===
zzzfm (1.0.7-8~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 24 Jan 2022 09:10:30 -0500
