## zzzfm 1.0.7-9.1

=== debian/changelog ===
zzzfm (1.0.7-9.1) unstable; urgency=medium

  * rebuild on older eudev version

 -- anticapitalista <antix@operamail.com>  Tue, 16 Aug 2022 18:55:16 +0300
