## zzzfm 1.0.7-13

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: skidoo <email@redact.ed>
 Build-Depends: debhelper-compat (= 11), libgtk2.0-dev (>= 2.24),
         libcairo2-dev, libpango1.0-dev, libx11-dev, intltool, pkg-config,
-        libglib2.0-dev, libgdk-pixbuf-xlib-2.0-dev, libudev-dev, libgtk-3-dev,
+        libglib2.0-dev, libgdk-pixbuf2.0-dev, libudev-dev, libgtk-3-dev,
 Standards-Version: 4.5.0
 Homepage:https://gitlab.com/skidoo/zzzfm
