=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 
 %:
 	dh $@ --no-automatic-dbgsym --parallel
+
 
 override_dh_auto_configure: $(FLAVORS:%=doconfigure-%)
